options:
  password-required: false
  use-MD5 Enryption: true
  blindness: true
  blocked-chars: '!,@,#,$,%,^,&,*,(,),-,:,{,},[,]'
  update-checker: true
  min-length: 3
  max-lenght: 16
  session:
    use: true
    timeout (sec): 60
  timeout:
    use: true
    time (sec): 120
MySQL:
  use: false
  host: localhost
  port: 3306
  database: LoginSecurity
  username: root
  password: password
